Subject: Re: [iucg] IDNABIS Working Group completes its work

From: JFC Morfin <[email-masked]>
Date: Wed, 17 Mar 2010 02:08:39 +0100

Dear Folks,

I thank all of you for the excellent result achieved. Well done. Tenacities
by all of you have succeeded. The key contribution of Mapping was the word
and the place of the word "unusual".

IDNA2008 did made the Internet "ML-DNS ready" while protecting the DNS, and
multilingual-able while it was for years limited (curbed?) by the Unicode
globalization's internationalization. This way it provides the best paradigm
(simple, with a past history to better understand its rationale) at the best
place (where human conventions/syntax may conflict with computer
conventions/syntax) for the internet support of very large diversities.

And its lack of support of French (and Latin languages) majuscules requires
IDNA2008/Internet to be continued by IDNA2010/Users....
Best
jfc

2010/3/16 Lisa Dusseault <[email-masked]>

> To answer the question about my concerns, I was particularly worried about
> client implementations of mappings: the WG consensus call indicated that
> those who had plans to implement mappings, planned to implement TR46 rather
> than the WG product.
>
> The WG had a lot of discussions a year ago about whether to leave mappings
> as a free-for-all and what I heard at that time was that a lot of people saw
> the value in consistent mappings across implementations -- so a user going
> from one browser to another, or from email to a browser, won't be surprised
> at where they end up.  Unfortunately, we didn't arrive at a conclusion that
> provided that consistency, with one set of mappings proposed by the Unicode
> Consortium and another set proposed by this WG.  I still hope for Unicode
> and IETF participants both to work on understanding why there are
> conflicting requirements and gain a realistic view of what is likely to be
> implemented (and over what transition period).  So, work can continue thanks
> to individual contributions and reviews, or even through the possibility of
> a future WG.
>
> Lisa
>
>
> On Tue, Mar 16, 2010 at 2:40 AM, Vint Cerf <[email-masked]> wrote:
>
>> The document will go forward from the two editors as a non-WG submission.
>>
>> Although the last poll regarding the "mappings" document seemed to show
>> that most respondents wanted to proceed with submission to the IESG, the AD
>> felt that there were mapping issues not addressed to her satisfaction. We
>> were unable to agree on a version of mapping that would satisfy all concerns
>> among the AD and editors. Reference to TR46 seemed to be desired by the AD
>> but as you see from Patrik Faltsrom's detailed review of that draft
>> document, there is much to discuss and debate. In the end, the only way
>> forward seemed to be to declare the WG "mappings" document to be "dead" and
>> to allow a version of it to be submitted for publication as an independent
>> submission.
>>
>> vint
>>
>>
>> On Tue, Mar 16, 2010 at 5:06 AM, Yoshiro YONEYA <
>> [email-masked]> wrote:
>>
>>> Dear Vint and all,
>>>
>>> I'd like to know in detail why the editors, the chair and the AD couldn't
>>> satisfied with current mappings document.  If the reason was not cleared,
>>> mappings document couldn't be go forward.
>>>
>>> Even if mappings document is informational, the publication of the
>>> document
>>> as RFC is very important to keep backward compatibility and
>>> interoperability
>>> between current systems.
>>>
>>> Regards,
>>>
>>> --
>>> Yoshiro YONEYA <[email-masked]>
>>>
>>> On Mon, 15 Mar 2010 19:59:32 -0400 Vint Cerf <[email-masked]> wrote:
>>>
>>> > Ladies and Gentlemen of the IDNABIS Working Group, as you see from this
>>> > notice, the last working group document that was not yet forwarded by
>>> the AD
>>> > has been declared "dead" after it proved impossible to find a version
>>> that
>>> > could be forwarded to the IESG that satisfied the preferences of the
>>> > editors, the chair of IDNABIS and the Area Director. It is expected
>>> that the
>>> > editors of the "mapping" document will offer a version of it as an
>>> > informational, non-WG contribution.
>>> >
>>> > All other documents from the working group have been forwarded to the
>>> RFC
>>> > editor for final processing.
>>> >
>>> > I believe this concludes the business of the IDNABIS Working Group and,
>>> as
>>> > chair, I declare that the Working Group has completed its work and can
>>> now
>>> > be retired from the active list.
>>> >
>>> > I thank the editors, the Area Director, and especially the participants
>>> in
>>> > the IDNABIS working group for their time and thoughtful contributions
>>> to the
>>> > work over the past two years.
>>> >
>>> > Vint Cerf
>>> >
>>> >
>>> >
>>> > ---------- Forwarded message ----------
>>> > From: The IESG <[email-masked]>
>>> > Date: Mon, Mar 15, 2010 at 1:53 PM
>>> > Subject: ID Tracker State Update Notice: draft-ietf-idnabis-mappings
>>> > To: [email-masked],
>>> > [email-masked]
>>> >
>>> >
>>> > 'State Changes to Dead from AD is watching by Lisa Dusseault'
>>> > ID Tracker URL:
>>> >
>>> https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=18600&rfc_flag=0
>>>
>>> _______________________________________________
>>> Idna-update mailing list
>>> [email-masked]
>>> http://www.alvestrand.no/mailman/listinfo/idna-update
>>>
>>
>>
>> _______________________________________________
>> Idna-update mailing list
>> [email-masked]
>> http://www.alvestrand.no/mailman/listinfo/idna-update
>>
>>
>
> _______________________________________________
> Idna-update mailing list
> [email-masked]
> http://www.alvestrand.no/mailman/listinfo/idna-update
>
>